<div class="col-md-12">
  <div class="box">
    <div class="box-body no-padding">
      <div class="box-header">
        <div>
          <a href="javascript:void(0)" th:title="@{'create ' + ${pathUri}}"
            class="create-class btn btn-primary pull-right">
            <span class="glyphicon glyphicon-plus"></span>
          </a>
        </div>
      </div>
      <!-- /.box-header -->
      <div class="box-body no-padding">
        <table class="table table-condensed table-class">
          <thead>
            <tr>
              
              <th scope="col">ID</th>
              <th scope="col">Name</th>
              <th scope="col">Client Name</th>
              <th scope="col">Description</th>
              <th scope="col">Assigned Employees</th>
              <th scope="col">Budget</th>
              <th scope="col">Created Date</th>
              <th scope="col">Deadline Date</th>
              <th scope="col">Progress Status</th>
              <th scope="col">Actions</th>
            </tr>
          </thead>
          <tbody>
            <tr th:each="record:${records}">
              <td th:text="${record.id}"></td>
              <td th:text="${record.name}"></td>
              <td><a th:rel="${record.id}" href="javascript:void(0)" th:text="${record.client.name}" class="project-client"></a></td>
              <td th:text="${record.description}"></td>
              <td>
                <a href="javascript:void(0)" th:text="${record.employees.size()}" th:rel="${record.id}"
                  class="btn btn-default pull-right emp-btn">
                </a>
                <a href="javascript:void(0)" class="btn btn-default pull-right add-btn" th:rel="${record.id}">
                  <span class="glyphicon glyphicon-plus "></span>
                </a>
              </td>
              <td th:text="${record.budget}"></td>
              <td th:text="${record.createdDate}"></td>
              <td th:text="${record.deadline}"></td>
              <td>
              	<button class="btn btn-default form-control" th:rel="${record.id}" id="change-status" th:text="${record.status.get(record.status.size()-1).name}"  th:style="'background:'+${record.status.get(record.status.size()-1).color}" ></button>
              </td>
              <td>
                <a th:href="@{'/'+ ${pathUri} + '/delete/' + ${record.id}}" th:title="@{'delete ' + ${record.name}}"
                  class="btn btn-danger pull-right">
                  <span class="glyphicon glyphicon-trash"></span>
                </a>
                <a href="javascript:void(0)" th:title="@{'edit ' + ${record.name}}" th:rel="${record.id}"
                  class="edit-class btn btn-success pull-right">
                  <span class="glyphicon glyphicon-pencil"></span>
                </a>

              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <!-- /.box-body -->


    </div>
    <!-- /.box-body -->
  </div>
  <!-- /.box -->
</div>